<?php
header("content-type:text/html;charset=utf-8");
session_start();
error_reporting(0);
if(!isset($_SESSION['username'])){
   exit; 
}
date_default_timezone_set("PRC");
include "../sql.php";
$wuid=$_POST['wuid'];
   $shenhe_sql="update tixian_shenhe set shifoutongguo=2 where id={$wuid}";
   if(mysql_query($shenhe_sql)){
       echo "yes";
   }else{
       echo "no";
   } 
?>